local helo1=RAT:New( "RAT SUPPLY HELO" )
helo1:SetDeparture( {"SUPPLY1", "SUPPLY2"} )
helo1:ContinueJourney()
helo1:Commute()
helo1:SetCoalition( "sameonly" )
helo1:ExcludedAirports( "CV75" )
helo1:Spawn(2)